<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="editar_dts_prtp.html" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130202955478284556" remote="130202956200000000" />
<file name="p.principal.html" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130150395080000000" remote="130202941200000000" />
<file name="registr_datos.html" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130203565680412670" remote="130203566400000000" />
</dwsync>